{
    "registry-mirrors": [
        "https://registry.cn-beijing.aliyuncs.com",
        "https://mirror.ccs.tencentyun.com"
    ],
    "insecure-registries": [
        "localhost:5000"
    ],
    "log-driver": "json-file",
    "log-opts": {
        "max-size": "64m",
        "max-file": "10"
    }
}